Modify

Opened 22 months ago

Last modified 21 months ago

#22172 new defect

Netgear WNR2000v3

Reported by: smcdonald@… Owned by: developers
Priority: normal Milestone:
Component: packages Version: Trunk
Keywords: Cc:

Description

I am using the latest stable release on a WNR2000v3 15.05.1 r48532. I have tried older stable releases and the snapshot. I have also created a couple of my own images. The problem is upon reboot I lose all changes. I have read on your site about the filesystem filling up and that makes sense for all but the 15.05.1. My df results are listed below. It is very consistent about not saving. I have yet been able to get it to save even once after a reboot. I have two of these routers and they both do it. I even tried the Gargoyle firmware and it does the same thing. Any help would be appreciated.
Thank you.

Filesystem 1K-blocks Used Available Use% Mounted on
rootfs 14288 44 14244 0% /
/dev/root 2304 2304 0 100% /rom
tmpfs 14288 396 13892 3% /tmp
tmpfs 14288 44 14244 0% /tmp/root
overlayfs:/tmp/root 14288 44 14244 0% /
tmpfs 512 0 512 0% /dev

Attachments (0)

Change History (4)

comment:1 Changed 22 months ago by anonymous

This is a known bug that have already been reported before many months. No fix till now. It seems to be a not-enough-space bug. Openwrt without luci should work. For example the precompiled trunk images.
I recommend to install dd-wrt on this crappy broadcom thing and sell it on the internet. Get a propper ath9k wifi chipset device and have fun with it.

comment:2 Changed 22 months ago by smcdonald@…

I was just using this router for a school project. If I had the money for new routers I would have went that router. All I need is to get Kismet running. Just wanted to verify what I already thought.
Thank you!

comment:3 Changed 21 months ago by anonymous

for kismet you dont need luci. disable as much as possible and include only kismet.

comment:4 Changed 21 months ago by anonymous

I actually got it figured out but per this http://kismetwireless.net/Forum/General/Messages/1457127692.500864
anything past 2011-03-R2 doesn't work. I have wittnessed that. So I am trying to compile 2011-03-R2. Unfortunately I am getting a libnl error when running./configure. Any thoughts on that? I have installed everything libnl that I could find.

Thanks,
Sean

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.